lang: fr
model:
  title: 'MeteoLux'
  subtitle: ''
  data: {}
  sound: 'default'
  ttl: '0'
  expiration: '0'
  priority: 'default'
  badge: '0'
  category: ''
  channel_id: ''
active: true
vigilances:
  - datetime_start: 2022-08-25 13:00
    datetime_end: 2022-08-25 20:00
    level: 2
    type: 9
    group: 0
    region: 'all'
    description: "DANGER POTENTIEL: Avis de chaleur. Jeudi (25/08) 13h00 à 20h00, pour tout le pays."
  - datetime_start: 2022-08-25 12:00
    datetime_end: 2022-08-26 00:00
    level: 2
    type: 13
    group: 2
    region: 'all'
    description: "DANGER POTENTIEL: Ozone dans l’air*. Jeudi (25/08) 12h00 à vendredi (26/08) 00h00, pour tout le pays."
  - datetime_start: 0
    datetime_end: 0
    level: 0
    type: 0
    group: 0
    region: ''
    description: "0. ."
  - datetime_start: 0
    datetime_end: 0
    level: 0
    type: 0
    group: 0
    region: ''
    description: "0. ."
  - datetime_start: 0
    datetime_end: 0
    level: 0
    type: 0
    group: 0
    region: ''
    description: "0. ."

